[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Map/TopDownExampleMap.TopDownExampleMap
EditorStartupMap=/Game/Map/TopDownExampleMap.TopDownExampleMap
GlobalDefaultGameMode="/Script/TD_Skillbox.TD_SkillboxGameMode"

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_11

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_TopDown",NewGameName="/Script/TD_Skillbox")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_TopDown",NewGameName="/Script/TD_Skillbox")
+ActiveClassRedirects=(OldClassName="TP_TopDownPlayerController",NewClassName="TD_SkillboxPlayerController")
+ActiveClassRedirects=(OldClassName="TP_TopDownGameMode",NewClassName="TD_SkillboxGameMode")
+ActiveClassRedirects=(OldClassName="TP_TopDownCharacter",NewClassName="TD_SkillboxCharacter")

